mysql rpm install: error: Failed dependencies: perl(DBI) is needed by MySQL-server-4.0.26-0.i386


Enter Your Query:
Use '%' for wildcards and quotes for "exact phrases"


Top Level » MySQL / MariaDB

mysql rpm install: error: Failed dependencies: perl(DBI) is needed by MySQL-server-4.0.26-0.i386Last Modified: Jan 12, 2006, 2:46 pm
If you see

error: Failed dependencies:
       perl(DBI) is needed by MySQL-server-4.0.26-0.i386
error: Failed dependencies:
       perl(DBI) is needed by MySQL-client-4.0.26-0.i386
Preparing...                ########################################### [100%]
  1:MySQL-devel            ########################################### [100%]
Starting MySQL........................... [FAILED]

You'll need to install perl-DBI.

To install perl(DBI), run

yum install perl-DBI

Then install mysql again:

cd /usr/local/directadmin/scripts
./mysql.sh pass1 da_admin pass2

Where pass1 and pass2 can be set to any passwords you want.  pass1 will be the root mysql password, and pass2 will be the da_admin mysql password.

© 2018 JBMC Software, Suite 173  3-11 Bellerose Drive, St Albert, AB  T8N 1P7  Canada.  Mon-Fri 9AM-5PM MST